<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_90"
    android:layout_marginLeft="@dimen/dp_14"
    android:layout_marginRight="@dimen/dp_14"
    android:layout_marginBottom="@dimen/dp_2"
    android:layout_marginTop="@dimen/dp_2"
    android:background="@drawable/shape_round_white">


    <ImageView
        android:id="@+id/mImage"
        android:layout_width="@dimen/dp_52"
        android:layout_height="@dimen/dp_52"
        android:layout_marginLeft="@dimen/dp_10"
        android:src="@mipmap/ic_quest_3"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/mTitle"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20"
        android:paddingEnd="@dimen/dp_10"
        android:text="脑卒中风险评估报告"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16"
        app:layout_constraintLeft_toRightOf="@+id/mImage"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/mImage" />

<!--    <TextView-->
<!--        android:id="@+id/mTime"-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->

<!--        android:layout_marginLeft="@dimen/dp_20"-->
<!--        android:padding="@dimen/dp_10"-->
<!--        android:text=" "-->
<!--        android:textColor="@color/col_919"-->
<!--        android:textSize="@dimen/dp_14"-->
<!--        app:layout_constraintLeft_toRightOf="@+id/mImage"-->
<!--        app:layout_constraintTop_toBottomOf="@+id/mTitle" />-->

    <androidx.cardview.widget.CardView
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        android:layout_marginLeft="@dimen/dp_20"
        app:cardCornerRadius="@dimen/dp_15"
        app:cardElevation="0dp"
        app:layout_constraintLeft_toRightOf="@+id/mImage"
        app:layout_constraintBottom_toBottomOf="@id/mImage">

        <TextView
            android:id="@+id/mStatus"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:background="@color/col_dbf"
            android:paddingLeft="@dimen/dp_10"
            android:paddingRight="@dimen/dp_10"
            android:layout_gravity="center"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_14" />

    </androidx.cardview.widget.CardView>

    <View
        android:layout_width="@dimen/dp_8"
        android:layout_height="@dimen/dp_14"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_marginRight="@dimen/dp_14"
        android:background="@mipmap/arrow_right"/>


</androidx.constraintlayout.widget.ConstraintLayout>